Subject: Linking with Borland C
From: [email-masked] (Félix Valado Pomarinho)

15 Sep 1998 02:26:44 -0700
Message-ID: <Pine.GSO.4.02.9809141742260.27342-100000.cygnus.gnu-win32@brutus>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

	Hello,

	I'm more or less aware of the troubles linking gcc DLL's using
VC++. I am trying to use a gcc DLL created with the dllhelper utility
in a program that's compiled using Borland C and I'm having a lot of
problems.

	1) Is there any known solution to this problem? 
	2) If it not possible the dynamic linkage, can I get some kind
of static library (such as .lib) out of gcc, so I can link it using
Borland C?
	
	Thank you for your help,

--
Félix Valado
University of Vigo

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".